body {
  background-image: url("../images/game/board/wood.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;

}

img {
  max-width:100%;
  max-height:100%;
  padding: 10px 10px 10px 10px;
}

td {
  border: 2px solid white;
  height: 70px;
}

p {
  text-align: center;
  color: white;
  font-size: 2em;
}

.table {
  /*max-width: 40%;
  max-height: 60%;*/
  /*background-color: blue;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;*/
}

.spacer {
}

.cardContainer {
  border: 1px solid white;
  width: 70%;
  height: 70px;

}

.handCard, .eventCard {
  float: right;
}

.grow {
  transition: all .5s ease-in-out;
  z-index: 1;
  position: relative;
}

.handCard .grow-hover {
  transform: scale(10.0) translateX(1.5em);
  }


.eventCard .grow-hover {
    transform: scale(10.0) translateX(-1.5em);
}

.boardCard .grow:hover {
  transform: scale(10.0);
}
